cURL
curl --request POST \ --url https://studio.edgeimpulse.com/v1/api/{projectId}/impulse/{impulseId}/clone/complete \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "<string>" } '
{ "success": true, "id": 12873488112, "error": "<string>" }
Clones the complete impulse (incl. config and data) of an existing impulse.
Documentation IndexFetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txt
Use this file to discover all available pages before exploring further.
Project ID
Impulse ID
OK
Whether the operation succeeded
Job identifier. Status updates will include this identifier.
12873488112
Optional error description (set if 'success' was false)
Was this page helpful?